weave-minimal

lightweight firefox weave/sync server

Installation

sudo pip3 install weave-minimal

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5.1 2014-10-06    
1.5 2014-01-08    
1.4.1 2013-12-07    
1.4 2013-12-07    
1.3 2013-11-10    
1.2 2013-10-14    
1.1 2013-08-26    
1.0 2013-08-09    
0.22.1 2013-08-08    
0.22.0 2013-07-06    
0.19.4 2013-03-13    
0.19.3 2013-03-13    
0.19.2 2013-03-13    
0.19.1 2013-03-13    
0.19.0 2013-02-24    
0.17.0 2012-12-14    
0.16.1 2012-10-14    
0.16.0 2012-10-14    
0.15.3 2012-10-07    
0.15.2 2012-09-21    
0.15.1 2012-09-20    

Issues with this package?

Page last updated 2022-08-04 00:30:11 UTC